Subject: Re: D224110370 #Ref 2022041800290203
From: deborah arzt <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 18 Apr 2022 11:38:28 -0400

Thank you.  It would be great if you could just include it with the
shipping details.  Then I would not have to ask for it.  😊

On Mon, Apr 18, 2022 at 11:25 AM [email-masked] <
[email-masked]> wrote:

> Hello Deborah,
>
>
>
> Thank you for your order with Designer Living! Sorry for the late
> response.
>
>
>
> To track your order, simply go to www.fedex.com and enter this tracking
> number:  271912284829 & 271912283693
>
>
>
> Thank you,
>
> Latesia
>
> Customer Service Rep
>
> Designer Living
>
>
>
>
>
> ===============================================================================
>
>
> Hi There,
>
>
> I would like to know the tracking info for this order that was shipped.  I
> need to know when it will arrive.
>
>
> I tried calling last week and left a message but no one called me back.
>
>
> Thank you,
>
> Debby Arzt
>